Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 705316 - dev-python/pylast-3.2.1 version bump
Summary: dev-python/pylast-3.2.1 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: EBUILD, PullRequest
Depends on:
Blocks: 718940
  Show dependency tree
 
Reported: 2020-01-12 22:28 UTC by egsteinalt
Modified: 2020-05-07 11:04 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
dev-python/pylast-2.4.0 (pylast-2.4.0.ebuild,611 bytes, text/plain)
2020-01-12 22:28 UTC, egsteinalt
Details
Pylast 3.2.1 (pylast-3.2.1.ebuild,597 bytes, text/plain)
2020-03-23 21:45 UTC, egsteinalt
Details

Note You need to log in before you can comment on or make changes to this bug.
Description egsteinalt 2020-01-12 22:28:39 UTC
Created attachment 603114 [details]
dev-python/pylast-2.4.0

pylast 2.4.0 is the latest version to support python 27, 36 & 37 so the ebuild should be updated to accommodate 37.

The attached ebuild is a simple version bump with and added PYTHON_COMPAT flag.
Comment 1 egsteinalt 2020-03-23 21:45:22 UTC
Created attachment 624796 [details]
Pylast 3.2.1
Comment 2 Shiba 2020-05-07 07:51:44 UTC
3.2.1 is in the tree, should this be closed?